/*     1043455 : 블록 설정(PC 출력 설정)      */
.block_option__1043455__ {display:table;width:100%}
.block_option__1043455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1043455__ {display:none;}
}


@media (min-width:1024px){
	.row__1043455__ {display:block;}
}

/*     1039275 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1039275__ {max-width:px;margin:0 auto}
.pm-slide_wide__1039275__ a {display:block;position:relative;border:none}
.pm-slide_wide__1039275__ a img {border:none}
.pm-slide_wide__1039275__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1039275__ .item {position:relative}
.pm-slide_wide__1039275__ .item img {vertical-align:top; object-fit:cover; width:100%;}
.pm-slide_wide__1039275__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__1039275__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__1039275__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__1039275__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__1039275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1039275__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__1039275__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1039275__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1039275__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__1039275__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1039275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1039275__ .owl-nav .owl-next:after {right:0;border-color:transparent #dddddd transparent transparent}
.pm-slide_wide__1039275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1039275__ .owl-dots {position:absolute;bottom:10px;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1039275__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1039275__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;background: #dddddd;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__1039275__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1039275__ .owl-dots .owl-dot:hover span {width:30px;background:#ff7d27}

.pm-slide_wide__1039275__.empty__1039275__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1039275__.build_edit_mode .item {display:none}
.pm-slide_wide__1039275__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1039275__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1039275__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__1039275__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__1039275__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1039275__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__1039275__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__1039275__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__1039275__ .owl-dots {bottom: 30px;padding:20px 10px}
	.pm-slide_wide__1039275__ .owl-dots .owl-dot span {position:relative;margin:0 5px;border-width:2px}
	.pm-slide_wide__1039275__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1039275__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     1043465 : 블록 설정(모바일 출력 설정)      */
.block_option__1043465__ {display:table;width:100%}
.block_option__1043465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1043465__ {display:block;}
}


@media (min-width:1024px){
	.row__1043465__ {display:none;}
}

/*     1043475 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1043475__ {max-width:px;margin:0 auto}
.pm-slide_wide__1043475__ a {display:block;position:relative;border:none}
.pm-slide_wide__1043475__ a img {border:none}
.pm-slide_wide__1043475__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1043475__ .item {position:relative}
.pm-slide_wide__1043475__ .item img {vertical-align:top; object-fit:cover; width:100%;}
.pm-slide_wide__1043475__ .item .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__1043475__ .item .caption_wrap .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__1043475__ .item .caption_wrap .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__1043475__ .item .caption_wrap .subject {display:inline-block;position:relative;z-index:1;padding:8px 18px;border:2px solid #ffffff;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;letter-spacing:-.03em;vertical-align:top;box-shadow:1px 1px 1px rgba(0, 0, 0, .3);text-shadow:1px 1px 1px rgba(0, 0, 0, .3);}

.pm-slide_wide__1043475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1043475__ .owl-nav [class*='owl-'] {display:inline-block;overflow:hidden;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_wide__1043475__ .owl-nav [class*='owl-']:before {position:relative;z-index:10;font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1043475__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1043475__ .owl-nav .owl-prev:before {content:'\e600'}

.pm-slide_wide__1043475__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1043475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1043475__ .owl-nav .owl-next:after {right:0;border-color:transparent #dddddd transparent transparent}
.pm-slide_wide__1043475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1043475__ .owl-dots {position:absolute;bottom:10px;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1043475__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1043475__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;background: #dddddd;border-radius:30px;transition:opacity 200ms ease;}
.pm-slide_wide__1043475__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1043475__ .owl-dots .owl-dot:hover span {width:30px;background:#ff7d27}

.pm-slide_wide__1043475__.empty__1043475__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1043475__.build_edit_mode .item {display:none}
.pm-slide_wide__1043475__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1043475__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1043475__ .item .caption_wrap .subject {box-sizing:border-box;min-width:180px;padding:10px 25px;font-size:20px;line-height:1.4em}
	.pm-slide_wide__1043475__ .owl-nav [class*='owl-'] {width:26px;height:26px;line-height:26px;margin-top:-13px}
	.pm-slide_wide__1043475__ .owl-nav [class*='owl-']:before {font-size:26px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1043475__ .item .caption_wrap .subject {min-width:300px;padding:8px 35px;font-size:30px}

	.pm-slide_wide__1043475__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__1043475__ .owl-nav [class*='owl-']:before {font-size:32px}

	.pm-slide_wide__1043475__ .owl-dots {bottom: 30px;padding:20px 10px}
	.pm-slide_wide__1043475__ .owl-dots .owl-dot span {position:relative;margin:0 5px;border-width:2px}
	.pm-slide_wide__1043475__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__1043475__ .owl-dots .owl-dot:hover span:before {opacity:1}
}

/*     1043055 : 공백      */
.solid_line__1043055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1043055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043055__ {height:30px}
}

/*     1039315 : 이미지      */
.img__1039315__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__1039315__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.5em;}
.img__1039315__ a {display:inline-block;vertical-align:top}
.img__1039315__ a:after{content: '';display: block;clear: both;}
.img__1039315__ img {width:56px;vertical-align:top}

.img__1039315__ .figure {float:left;display:block;}
.img__1039315__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__1039315__ .caption span {display:block;text-align: left;}
.img__1039315__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__1039315__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__1039315__  {border-bottom:0;border-top:1px solid #dedede;border-right:1px solid #dedede;}
}

@media all and (min-width:1024px) {
	.img__1039315__ {border-top:0;}
}

@media (max-width:1024px) {
.img__1039315__ {padding:0; text-align:left;}
.img__1039315__ img {display:none;}
.img__1039315__ .caption {padding:0;}
.img__1039315__ .caption span.title {font-size:15px;}
.img__1039315__ .caption span.cont {font-size:14px;}

.img__1039315__ a {padding: 20px 4px;}
}

/*     1053125 : 이미지      */
.img__1053125__ {max-width:100%;padding: 0 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__1053125__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.5em;}
.img__1053125__ a {display:inline-block;vertical-align:top;padding: 20px 0;}
.img__1053125__ img {width:{$farm_set[width]}px;vertical-align:top}

.img__1053125__ .caption {text-align: center;}
.img__1053125__ .caption span {display:block;}
.img__1053125__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__1053125__ .caption span.cont {font-size:15px;color:#000000;}

@media all and (min-width:768px) {
	.img__1053125__  {border-bottom:0;}
}
@media all and (min-width:1024px) {
	.img__1053125__ {border-right:1px solid #dedede;}
}

@media (max-width:1023px) {
.img__1053125__ {padding:0; border-left:1px solid #ddd; border-top:1px solid #ddd;}
.img__1053125__ a {padding:0;}
.img__1053125__ .caption { text-align:left;}
.img__1053125__ .caption span.title {font-size:15px;}
.img__1053125__ .caption span.cont {font-size:14px;}

.img__1053125__ a {padding: 20px 4px;}
}

/*     1053115 : 이미지      */
.img__1053115__ {max-width:100%;margin: 0 auto;padding: 20px 5px;border-bottom:1px solid #dedede;text-align:center;}
.img__1053115__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.5em;}
.img__1053115__ a {display:inline-block;vertical-align:top}
.img__1053115__ a:after{content: '';display: block;clear: both;}
.img__1053115__ img {width:56px;vertical-align:top}

.img__1053115__ .figure {float:left;display:block;}
.img__1053115__ .caption {overflow: hidden;display:block;padding-left:20px;}
.img__1053115__ .caption span {display:block;text-align: left;}
.img__1053115__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__1053115__ .caption span.cont {font-size:15px;color:#000000;letter-spacing: -.5px;}

@media all and (min-width:768px) {
	.img__1053115__ {border-bottom:0;border-right:1px solid #dedede;}
}

@media (max-width:1024px) {
.img__1053115__ {padding:0;  text-align:left;  border-top:1px solid #ddd;}
.img__1053115__ img {display:none;}
.img__1053115__ .caption {padding:0;}
.img__1053115__ .caption span.title {font-size:15px;}
.img__1053115__ .caption span.cont {font-size:14px;}

.img__1053115__ a {padding: 20px 4px;}
}

/*     1039325 : 이미지      */
.img__1039325__ {max-width:100%;text-align:center;}
.img__1039325__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.5em;}
.img__1039325__ a {display:inline-block;vertical-align:top;padding: 20px 0;}
.img__1039325__ img {width:{$farm_set[width]}px;vertical-align:top}

.img__1039325__ .caption {text-align: center;}
.img__1039325__ .caption span {display:block;}
.img__1039325__ .caption span.title {font-weight:bold;font-size:18px;color:#000000;}
.img__1039325__ .caption span.cont {font-size:15px;color:#000000;}

@media all and (min-width:768px) {
	.img__1039325__  {border-top:1px solid #dedede;}
}
@media all and (min-width:1024px) {
	.img__1039325__ {border-top:0;}
}

@media (max-width:1023px) {
.img__1039325__ {padding:0; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.img__1039325__ a {padding:0;}
.img__1039325__ .caption { text-align:left;}
.img__1039325__ .caption span.title {font-size:15px;}
.img__1039325__ .caption span.cont {font-size:14px;}

.img__1039325__ a {padding: 20px 4px;}
}

/*     1043075 : 공백      */
.solid_line__1043075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__1043075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043075__ {height:30px}
}

/*     1039335 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1039335__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1039335__ a {display:block;border:none}
.pm-banner_slide_basic__1039335__ a img {border:none}
.pm-banner_slide_basic__1039335__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1039335__ .item {position:relative}
.pm-banner_slide_basic__1039335__ .item img {vertical-align:top}

.pm-banner_slide_basic__1039335__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1039335__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1039335__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1039335__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1039335__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1039335__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1039335__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1039335__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1039335__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1039335__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1039335__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1039335__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1039335__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1039335__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1039335__.empty__1039335__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1039335__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1039335__.build_edit_mode .item:first-child {display:block}

/*     1039345 : 셀 설정      */
.cell_option__1039345__ {display:table;width:100%}
.cell_option__1039345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1039345__ {border: 1px solid #dedede;}
}

@media (min-width:1024px){
	.col__1039345__ {border: 1px solid #dedede;}
}

/*     1039355 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1039355__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;}
.pm-goods_album1__1039355__ a {display:block;color:#333;}
.pm-goods_album1__1039355__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1039355__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1039355__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1039355__ ul li {float:left;position:relative}
.pm-goods_album1__1039355__ ul li > div {display:block;width:100%;padding:10px 10px 30px;}
.pm-goods_album1__1039355__ ul li > a {display: table;width: 100%;text-align:center;}
.pm-goods_album1__1039355__ ul li > a:after {content: '';display: block;clear: both;}

.pm-goods_album1__1039355__ .figure {float: right;width: 50%;max-width:360px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1039355__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1039355__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__1039355__ dl {display: table;width: 50%;padding: 0 10px;margin:0;font-size:13px;line-height:1.6em;position: absolute;left: 0;top: 0;bottom: 0;height: 100%;overflow: hidden;}
.pm-goods_album1__1039355__ dl > span {display: table-cell;vertical-align: middle;}
.pm-goods_album1__1039355__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1039355__ dl dd {margin:0}
.pm-goods_album1__1039355__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__1039355__ dl .goods_name {overflow:hidden;font-size:18px;color:#333;text-overflow:ellipsis}
.pm-goods_album1__1039355__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;
}
.pm-goods_album1__1039355__ dl .sijung_price {font-size:15px;color:#888;text-decoration:line-through}
.pm-goods_album1__1039355__ dl .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_album1__1039355__ dl .goods_info {display:none;font-size: 14px; color:#aaaaaa;}
.pm-goods_album1__1039355__ dl .soldout {font-size:13px;color:#c40000}

@media all and (min-width:768px) {
	.pm-goods_album1__1039355__ dl .goods_info {display:block;}
}

@media (max-width:1023px) {
.pm-goods_album1__1039355__ dl {display:flex; align-items:center; justify-content:center;}
.pm-goods_album1__1039355__ dl .goods_name {font-size:16px;}
.pm-goods_album1__1039355__ dl .sijung_price {font-size:14px;}
.pm-goods_album1__1039355__ dl .price {font-size:16px;}
}


/*     1039365 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1039365__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;}
.pm-goods_album1__1039365__ a {display:block;color:#333;}
.pm-goods_album1__1039365__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1039365__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1039365__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1039365__ ul li {float:left;position:relative}
.pm-goods_album1__1039365__ ul li > div {display:block;width:100%;padding:10px 10px 30px;}
.pm-goods_album1__1039365__ ul li > a {display: table;width: 100%;text-align:center;}
.pm-goods_album1__1039365__ ul li > a:after {content: '';display: block;clear: both;}

.pm-goods_album1__1039365__ .figure {float: left;width: 50%;max-width:360px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1039365__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1039365__ .figure img {display:block;margin:0 auto}

.pm-goods_album1__1039365__ dl {display: table;width: 50%;padding: 0 10px;margin:0;font-size:13px;line-height:1.6em;position: absolute;right: 0;left:50%;top: 0;bottom: 0;height: 100%;overflow: hidden;}
.pm-goods_album1__1039365__ dl > span {display: table-cell;vertical-align: middle;}
.pm-goods_album1__1039365__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1039365__ dl dd {margin:0}
.pm-goods_album1__1039365__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__1039365__ dl .goods_name {overflow:hidden;font-size:18px;color:#333;text-overflow:ellipsis}
.pm-goods_album1__1039365__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;
}
.pm-goods_album1__1039365__ dl .sijung_price {font-size:15px;color:#888;text-decoration:line-through}
.pm-goods_album1__1039365__ dl .price {font-size:18px;font-weight:bold;color:#333}
.pm-goods_album1__1039365__ dl .goods_info {display:none;font-size: 14px; color:#aaaaaa;}
.pm-goods_album1__1039365__ dl .soldout {font-size:13px;color:#c40000}

@media all and (min-width:768px) {
	.pm-goods_album1__1039365__ dl .goods_info {display:block;}
}

@media (max-width:1023px) {
.pm-goods_album1__1039365__ dl {display:flex; align-items:center; justify-content:center;}
.pm-goods_album1__1039365__ dl .goods_name {font-size:16px;}
.pm-goods_album1__1039365__ dl .sijung_price {font-size:14px;}
.pm-goods_album1__1039365__ dl .price {font-size:16px;}
}

/*     1043085 : 공백      */
.solid_line__1043085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1043085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043085__ {height:60px}
}

/*     1039375 : 타이틀 텍스트      */
.title__1039375__ {font-size:0}
.title__1039375__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1039375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039375__.style_top p {padding-top:10px}
.title__1039375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1039375__.style_right p {padding-right:14px}
.title__1039375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1039375__.style_bottom p {padding-bottom:12px}
.title__1039375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1039375__.style_left p {padding-left:14px}
.title__1039375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1039375__.style_circle1 p {padding-left:18px}
.title__1039375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039375__.style_circle2 p {padding-left:18px}
.title__1039375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039375__ p {font-size:22px}
	.title__1039375__.style_top p:before {width:16px}
	.title__1039375__.style_right p:before {height:16px}
	.title__1039375__.style_bottom p:before {width:16px}
	.title__1039375__.style_left p:before {height:16px}
}

/*     1039385 : 한줄 텍스트      */
.text__1039385__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1039385__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1039385__ p {font-size:16px}
}

/*     1043485 : 공백      */
.solid_line__1043485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1043485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043485__ {height:30px}
}

/*     1039395 : 쇼핑몰 분류탭 + 상품출력 - 웹진/앨범 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.goods_tab_wrap__1039395__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;}
.goods_tab__1039395__ {position:relative;height:40px;background-color:#ffffff;}
.goods_tab__1039395__ ul {margin:0;padding:0;border:1px solid #e1e1e1;border-bottom: 0;box-sizing: border-box;}
.goods_tab__1039395__ ul:after {content:'';display:block;clear:both;}
.goods_tab__1039395__ ul li {float:left;width: 33.33%;overflow: hidden;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;box-sizing: border-box;margin:0;padding:0;list-style-type:none;}
.goods_tab__1039395__ ul li:last-child{border-right: 0;}
.goods_tab__1039395__ ul li.on{border-bottom: 1px solid #f9f9f9; background:#f9f9f9;}
.goods_tab__1039395__ ul li a {box-sizing:border-box;display:block;position:relative;height:40px;padding:0 15px;font-size:14px;font-weight:bold;color:#999999;line-height:40px;text-align:center;}
.goods_tab__1039395__ ul li a:before {content:'';display:block;position:absolute;top:-1px;left:-2px;width:1px;height:40px;background:rgba(255, 255, 255, .2);}
.goods_tab__1039395__ ul li:first-child a:before {display:none;}
.goods_tab__1039395__ ul li.on a,
.goods_tab__1039395__ ul li:hover a {font-weight: bold;border-bottom: 1px solid #ffffff;color: #444;}

.goods_tab_cont__1039395__ {overflow:hidden;position:relative;border: 1px solid #e1e1e1;border-top:0;}
.goods_tab_cont__1039395__ ul {box-sizing:border-box;visibility:hidden;position:absolute;top:0;left:0;width:100%;margin:0;padding:20px 0;background:#ffffff;}
.goods_tab_cont__1039395__ ul:after {content:'';display:block;clear:both;}
.goods_tab_cont__1039395__ ul.on {visibility:visible;position:relative;top:auto;left:auto;width:auto;}
.goods_tab_cont__1039395__ ul li:nth-child(3n) {border-right-width:0;}
.goods_tab_cont__1039395__ ul li:nth-child(3n+1) {clear:both;}
.goods_tab_cont__1039395__ ul li.mobile_hide {display:none;}
.goods_tab_cont__1039395__ ul li > a {display: block;}
.goods_tab_cont__1039395__ ul li a .inner {display:block;padding:10px;}
.goods_tab_cont__1039395__ ul li a .figure {display:block;overflow: hidden; width:100%; aspect-ratio:1 / 1; object-fit:cover;}
.goods_tab_cont__1039395__ ul li a .figure:hover img {transform: scale(1.1);}
.goods_tab_cont__1039395__ ul li a .figure img {width:100%;vertical-align:top;transition: transform .2s;}
.goods_tab_cont__1039395__ ul li a .caption {display:block;margin-top:10px;}
.goods_tab_cont__1039395__ ul li a .caption > span {display:block;margin-top:5px;font-size:13px;text-align:center;letter-spacing:-.04em;}
.goods_tab_cont__1039395__ ul li a .caption > span:first-child {margin-top:0;}
.goods_tab_cont__1039395__ ul li a .caption > span.goods_name {font-size:14px;color:#777777;line-height:18px;}
.goods_tab_cont__1039395__ ul li a .caption > span.goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;}
.goods_tab_cont__1039395__ ul li a .caption > span.goods_info {display:none;color:#aaaaaa;line-height:16px;}
.goods_tab_cont__1039395__ ul li a .caption > span.price {font-weight:bold;color:#333333;}
.goods_tab_cont__1039395__ ul li a .caption > span.price .won {margin-left:2px;}
.goods_tab_cont__1039395__ ul li a .caption > span.soldout {color:#c40000;}
.goods_tab_cont__1039395__ ul li a .caption > span.icon {margin-top:5px;}
.goods_tab_cont__1039395__ ul.none_data li {float:none;width:100%;padding:0;font-size:13px;text-align:center;line-height:150px;}

.goods_tab_cont__1039395__ ul li .btn_wrap {display: none;position: absolute;top: 60%;left: 0;right: 0;text-align: center;}
.goods_tab_cont__1039395__ ul li .btn_wrap .btn{display: inline-block;margin-right: 7px;background: rgba(0,0,0,0.6);border-radius: 25px;}
.goods_tab_cont__1039395__ ul li .btn_wrap .btn.btn_like {margin-right: 0;}
.goods_tab_cont__1039395__ ul li .btn_wrap .btn img{width: 22px; padding: 9px;}
.goods_tab_cont__1039395__ ul li .btn_wrap .btn:hover{background: rgba(0,0,0,1);}

@media (min-width:768px){
	.goods_tab__1039395__ {height:45px;}
	.goods_tab__1039395__ ul li a {height:45px;line-height:43px;padding:0 25px;font-size: 16px;}
	.goods_tab__1039395__ ul li a:before {height:45px;}

	.goods_tab_cont__1039395__ ul {box-sizing:border-box;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n) {border-right-width:0;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n+1) {clear:both;}
	.goods_tab_cont__1039395__ ul li:last-child{display: block;}
	.goods_tab_cont__1039395__ ul li.mobile_hide {display:block;}
	.goods_tab_cont__1039395__ ul li a .inner {padding:15px;}
}

@media (min-width:1024px){
	.goods_tab__1039395__ {height:50px;}
	.goods_tab__1039395__ ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:50px;line-height:48px;}
	.goods_tab__1039395__ ul li a:before {height:50px;}

	.goods_tab_cont__1039395__ ul {padding:0;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n) {border-right-width:1px;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n+1) {clear:none;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n) {border-right-width:0;}
	.goods_tab_cont__1039395__ ul li:nth-child(3n+1) {clear:both;}
	.goods_tab_cont__1039395__ ul li a .inner {padding:45px 25px;}
	.goods_tab_cont__1039395__ ul li a .caption {margin-top:30px;}
	.goods_tab_cont__1039395__ ul li a .caption > span {margin-top:10px;}
	.goods_tab_cont__1039395__ ul li a .caption > span.goods_name {font-size:16px;line-height:1.5em;}
	.goods_tab_cont__1039395__ ul li a .caption > span.goods_info {display:block;}
	.goods_tab_cont__1039395__ ul li a .caption > span.price {margin-top:12px;font-size:18px;}
	.goods_tab_cont__1039395__ ul li a .caption > span.price .won {font-size:14px;}
	.goods_tab_cont__1039395__ ul li a .caption > span.icon {margin-top:10px;}

	.goods_tab_cont__1039395__ ul li:hover .btn_wrap{display: block;}
}


/*     1043105 : 공백      */
.solid_line__1043105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1043105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043105__ {height:60px}
}

/*     1039405 : 타이틀 텍스트      */
.title__1039405__ {font-size:0}
.title__1039405__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1039405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039405__.style_top p {padding-top:10px}
.title__1039405__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1039405__.style_right p {padding-right:14px}
.title__1039405__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1039405__.style_bottom p {padding-bottom:12px}
.title__1039405__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1039405__.style_left p {padding-left:14px}
.title__1039405__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1039405__.style_circle1 p {padding-left:18px}
.title__1039405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039405__.style_circle2 p {padding-left:18px}
.title__1039405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039405__ p {font-size:22px}
	.title__1039405__.style_top p:before {width:16px}
	.title__1039405__.style_right p:before {height:16px}
	.title__1039405__.style_bottom p:before {width:16px}
	.title__1039405__.style_left p:before {height:16px}
}

/*     1039415 : 한줄 텍스트      */
.text__1039415__ p {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1039415__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1039415__ p {font-size:16px}
}

/*     1043495 : 공백      */
.solid_line__1043495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__1043495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043495__ {height:30px}
}

/*     1039425 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__1039425__ * {box-sizing:border-box; font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;}
.pm-goods_album1__1039425__ a {display:block;color:#333}
.pm-goods_album1__1039425__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__1039425__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__1039425__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__1039425__ ul li {float:left;position:relative}
.pm-goods_album1__1039425__ ul li > a,
.pm-goods_album1__1039425__ ul li > div {display:block;width:100%;padding:10px 3px 30px;text-align:center}

.pm-goods_album1__1039425__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__1039425__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__1039425__ .figure > div:hover img {transform:scale(1.1);}
.pm-goods_album1__1039425__ .figure img {display:block;margin:0 auto;transition:transform .2s; width:100%; aspect-ratio: 1 / 1; object-fit:cover;}

.pm-goods_album1__1039425__ dl {margin:0;margin-top:20px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__1039425__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__1039425__ dl dd {margin:0}
.pm-goods_album1__1039425__ dl dd > span {display:block;padding:2px 0 0}
.pm-goods_album1__1039425__ dl .goods_name {overflow:hidden;font-size:14px;color:#777;white-space:nowrap;text-overflow:ellipsis; padding: 0 0 .5em 0;}
.pm-goods_album1__1039425__ dl .goods_name:after {content:'';display:block;width:25px;height:1px;margin:10px auto 0 auto;background:#333333;}
.pm-goods_album1__1039425__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__1039425__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__1039425__ dl .price .won {font-size:0.8em; display:inline-block; padding: 0 0 0 .1em;}
.pm-goods_album1__1039425__ dl .goods_info {font-size:14px;color:#aaaaaa;}
.pm-goods_album1__1039425__ dl .soldout {font-size:13px;color:#c40000} 

/* 정렬버튼 */
.pm-goods_align__1039425__ {width:100%;font-size:0;text-align:center;}
.pm-goods_align__1039425__ > div.pm-goods-tablet-align {display:none;}
.pm-goods_align__1039425__ > div a{display:inline-block;width:30px;height:30px;border:1px solid #dedede;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;background-size:15px 15px;font-size:0;}
.pm-goods_align__1039425__ > div a:first-child {border-right:none;}
.pm-goods_align__1039425__ > div a:nth-child(3){border-left:none;}
.pm-goods_align__1039425__ > div .pm-goods-goods-col2 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_off.png');
}
.pm-goods_align__1039425__ > div .pm-goods-goods-col2.on{background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_on.png');}
.pm-goods_align__1039425__ > div .pm-goods-goods-col3 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_off.png');
}
.pm-goods_align__1039425__ > div .pm-goods-goods-col3.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_on.png');}
.pm-goods_align__1039425__ > div .pm-goods-goods-col4 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_off.png');
}
.pm-goods_align__1039425__ > div .pm-goods-goods-col4.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_on.png');}


@media all and (max-width:767px) {
	.pm-goods_album1__1039425__.m-goods-list-col2 li {width:50%;}
	.pm-goods_album1__1039425__.m-goods-list-col2 li:nth-child(2n+1) {clear:both;}

	.pm-goods_album1__1039425__.m-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__1039425__.m-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1039425__.m-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__1039425__ .load-more-btn {width:150px;line-height:40px;border-radius:2px;margin:0 auto;display:block;border:2px solid #dedede;cursor:pointer;text-align:center;}
	.pm-goods_album1__1039425__ .load-more-btn:hover { background:#dedede; }
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__1039425__.t-goods-list-col2 li {width:50%;}
	.pm-goods_album1__1039425__.t-goods-list-col2 li:nth-child(2n+1) {clear:both;}
	.pm-goods_album1__1039425__.t-goods-list-col2 li:nth-child(3n+1) {clear:none;}

	.pm-goods_album1__1039425__.t-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__1039425__.t-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1039425__.t-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__1039425__.t-goods-list-col4 li {width:25%;}
	.pm-goods_album1__1039425__.t-goods-list-col4 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__1039425__.t-goods-list-col4 li:nth-child(3n+1) {clear:none;}
	.pm-goods_album1__1039425__.t-goods-list-col4 li:nth-child(4n+1) {clear:both;}

	.pm-goods_align__1039425__ > div.pm-goods-mobile-align {display:none;}
	.pm-goods_align__1039425__ > div.pm-goods-tablet-align {display:block;}

	.pm-goods_album1__1039425__ .load-more-btn {display:none;}
}

@media (min-width:1024px){
	.pm-goods_align__1039425__ {display:none;}
	.pm-goods_album1__1039425__ ul li > a,
	.pm-goods_album1__1039425__ ul li > div {padding:10px 10px 30px;}

	.pm-goods_album1__1039425__ .load-more-btn {display:none;}

	.pm-goods_album1__1039425__ dl .goods_name {font-size:16px; line-height:1.5em}
.pm-goods_album1__1039425__ dl .price {font-size:18px;}
}

/* 모바일 커스텀 */
@media (max-width:1023px) {
.pm-goods_album1__1039425__ dl .goods_info {display:none;}
}


/*     1043115 : 공백      */
.solid_line__1043115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1043115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1043115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1043115__ {height:30px}
}

